Subject: Ticket Assigned - NEED ESCALATION
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 07:21:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Aya Moussa                    Hello           11:09 AM, 31st Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            11:09 AM, 31st Oct                   Babyshop UAE WhatsApp bot                    Hello Aya Moussa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:09 AM, 31st Oct                     Aya Moussa                    Others           11:09 AM, 31st Oct                   Babyshop UAE WhatsApp bot                    Hi Aya Moussa , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:09 AM, 31st Oct                     Aya Moussa                    5           11:09 AM, 31st Oct                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           11:09 AM, 31st Oct                     Aya Moussa                    Ok           11:10 AM, 31st Oct                   Sohaib                   Hi Aya ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:10 AM, 31st Oct                     Aya Moussa                    https://www.babyshopstores.com/ae/en/p/163077594           11:10 AM, 31st Oct                     Aya Moussa                    Does this product converted to a bassinet? & does the toddler chair movable to be replaced by car seat?           11:11 AM, 31st Oct                   Sohaib                   Thank you for sharing the details. Please allow me a moment to check this for you.           11:12 AM, 31st Oct                     Aya Moussa                    Okk           11:12 AM, 31st Oct                   Sohaib                   We have sent the information required to the relevant department and we will get back to you via email very soon with the information mentioned as well           11:17 AM, 31st Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:17 AM, 31st Oct                   Sohaib                   Is there anything else I can help you with?           11:17 AM, 31st Oct                     Aya Moussa                    Plus it’s written 2 in 1 but in the description 3 modes           11:17 AM, 31st Oct                     Aya Moussa                    How long will they take time to reply?           11:18 AM, 31st Oct                   Sohaib                   Would you please share with us your email ID and we will get back to you as soon as we get an update from them           11:18 AM, 31st Oct                     Aya Moussa                    [email-masked]           11:19 AM, 31st Oct                   Sohaib                   Is there anything else I can help you with?           11:19 AM, 31st Oct                     Aya Moussa                    Thanka           11:19 AM, 31st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5075674